package cn.com.countrygarden.bi.main.model.performance;

/*  小业主满意度实体类
 *   2018/5/21
 *   author：ronald
 */
public class SmallownersSatisfaction {

	// 组织
	private String Second_organization;// 二级组织
	private String Third_organization;// 三级组织

	// 综合满意率
	private String Compre_investigation; // 综合满意率:调查情况
	private String Compre_threshold; // 综合满意率:门槛值
	private String Compre_atLeast; // 综合满意率:保底
	private String Compre_scream; // 综合满意率:尖叫
	private String Compre_howl; // 综合满意率:嚎叫
	private String Compre_score; // 综合满意率:细项目得分

    //季度
	private String quarter;
	// 管家服务满意率
	private String Butler_investigation; // 管家服务满意率:调查情况

	private String Butler_threshold; // 管家服务满意率:门槛值
	private String Butler_atLeast; // 管家服务满意率:保底
	private String Butler_scream; // 管家服务满意率:尖叫
	private String Butler_howl; // 管家服务满意率:嚎叫
	private String Butler_score; // 管家服务满意率:细项目得分
	private String IndividualScore; // 指标单项得分
	//其他
    private  int is_check ;          //是否考核
    private  String year;             //年份
	private String month;            //月份
	private String hierarchyId;           //区域ID

	private int unit;//设置显示单位

	public String getSecond_organization() {
		return Second_organization;
	}

	public void setSecond_organization(String second_organization) {
		Second_organization = second_organization;
	}

	public String getThird_organization() {
		return Third_organization;
	}

	public void setThird_organization(String third_organization) {
		Third_organization = third_organization;
	}

	public String getCompre_investigation() {
		return Compre_investigation;
	}

	public void setCompre_investigation(String compre_investigation) {
		Compre_investigation = compre_investigation;
	}

	public String getCompre_threshold() {
		return Compre_threshold;
	}

	public void setCompre_threshold(String compre_threshold) {
		Compre_threshold = compre_threshold;
	}

	public String getCompre_atLeast() {
		return Compre_atLeast;
	}

	public void setCompre_atLeast(String compre_atLeast) {
		Compre_atLeast = compre_atLeast;
	}

	public String getCompre_scream() {
		return Compre_scream;
	}

	public void setCompre_scream(String compre_scream) {
		Compre_scream = compre_scream;
	}

	public String getCompre_howl() {
		return Compre_howl;
	}

	public void setCompre_howl(String compre_howl) {
		Compre_howl = compre_howl;
	}

	public String getCompre_score() {
		return Compre_score;
	}

	public void setCompre_score(String compre_score) {
		Compre_score = compre_score;
	}

	public String getButler_investigation() {
		return Butler_investigation;
	}

	public void setButler_investigation(String butler_investigation) {
		Butler_investigation = butler_investigation;
	}

	public String getButler_threshold() {
		return Butler_threshold;
	}

	public void setButler_threshold(String butler_threshold) {
		Butler_threshold = butler_threshold;
	}

	public String getButler_atLeast() {
		return Butler_atLeast;
	}

	public void setButler_atLeast(String butler_atLeast) {
		Butler_atLeast = butler_atLeast;
	}

	public String getButler_scream() {
		return Butler_scream;
	}

	public void setButler_scream(String butler_scream) {
		Butler_scream = butler_scream;
	}

	public String getButler_howl() {
		return Butler_howl;
	}

	public void setButler_howl(String butler_howl) {
		Butler_howl = butler_howl;
	}

	public String getButler_score() {
		return Butler_score;
	}

	public void setButler_score(String butler_score) {
		Butler_score = butler_score;
	}

	public String getIndividualScore() {
		return IndividualScore;
	}

	public void setIndividualScore(String individualScore) {
		IndividualScore = individualScore;
	}

	public int getIs_check() {
		return is_check;
	}

	public void setIs_check(int is_check) {
		this.is_check = is_check;
	}

	public String getQuarter() {
		return quarter;
	}

	public void setQuarter(String quarter) {
		this.quarter = quarter;
	}

	public String getYear() {
		return year;
	}

	public void setYear(String year) {
		this.year = year;
	}

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}

	public String getHierarchyId() {
		return hierarchyId;
	}

	public void setHierarchyId(String hierarchyId) {
		this.hierarchyId = hierarchyId;
	}

    public int getUnit() {
        return unit;
    }

    public void setUnit(int unit) {
        this.unit = unit;
    }
}
